import {NativeModules} from 'react-native';
import Speech from './Speech';

const send = params => {
  if (!NativeModules.UdpBroadcast || !NativeModules.UdpBroadcast.send) {
    Speech.speak('当前版本不支持调用该接口');
    return false;
  }
  return NativeModules.UdpBroadcast.send(params);
};

export default {send};
